Subject: Re: PA chamber web info.
From: "JOYCE STANEK" <[email-masked]>
To: <[email-masked]>
Date: Fri, 25 Mar 2005 19:48:39 -0500

Patty,
Thanks for the input. The program that Dustin is using phpmydirectory -
is not as "flexible" as a regular web authoring program. It will be
easier for Lori to manage once he sets it up though. I'm not sure he can
do what you suggested about listing the names of the businesses on the
subcategories page. I';ll check.
Thanks again.
Joyce
lps - no we didn't really have a "meeting" - but Casey, Lori & I
happened to be together at the CCenter (Lori & I had been laying out the
structure when Casey came in - so we spent some time going over the
organization, in light of the program Dustin is using.
Lori & I called Dustin on the phone last Tuesday, at his suggestion.
Because we (mostly me) kept sending him various emails with tons of
questions. He thought we might be able to iron things out on the phone
easier - and it was (easier) and we did (iron things out). : -)

>>> "Patty & Mike Finan" <[email-masked]> 03/24/05 6:42 PM >>>
Hi Joyce,

I like the categories that you have come up with except for the
lighthouses
and other historical. I'm not sure we shouldn't put museums with the
historical sites instead of lighthouses or maybe put it into 'historical
sites' and include all three? We should highlight the lighthouses though
so
I guess it's fine as it is. (sorry for the rambling)

I don't think the extra click will be a big deal. But if we could list
the
seven subcategories with the businesses under them that go to an
individual
page, that would be better. Example
Click on Directory
    Click on Services
            Screen shows 7 subcategories with businesses listed beneath
them.
                Click on individual business to see information.
I'd rather it work this way than have to click on each subcategory to
see
the listing.

I like the shortened 7 subgroupings rather than the full 12.

I think that's all you needed - if not, just let me know.
Patty

----- Original Message -----
From: "JOYCE STANEK" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Wednesday, March 23, 2005 11:56 AM
Subject: PA chamber web info.

> TO EVERYONE - I am sending a copy of this email to others on the
chamber
> committee. Hopefully they will look at this and RESPOND about how they
> think it should be organized. So - Lori, Casey, Patty & Michel - what
do
> you think?  Please read this email and let me know what you think.
> Should we just have "Services" with a long list of all of the
services.
> Or have subgroups in the services category - which would mean an extra
> "click" in the site? Please let me know asap so Dustin can get this
> going!!!! - thanks, Joyce
>
>
>
> Dustin,
> Thanks for talking to Lori & me yesterday on the phone. I think it was
> really helpful. And I think that we are all in agreement about the
> structure/organization of the site. Lori contacted Justin about
setting
> up the new account - so hopefully you'll be able to get things set up
> soon.
>
> Lori and I divided up our list of "to do" items and are working on
them
> right now.
>
> Here is the info I said I would send to you:
>
> The nav. buttons on the home page will be as follows (this is just a
> confirmation, not a change) ---
> Home
> Attractions
> Directory
> Schedule of Events
> Maps & Location
> Photo Gallery
> Visitor's Guide
> Chamber Info.
> Contact Us
>
> CATEGORIES FOR ATTRACTIONS:
> Beaches & Parks
> Harbors & Boat Launches
> Fishing & Hunting
> Golf & Other Outdoor Activities
> Lighthouses & Other Historical Sites
> Museums, Art & Theatre
>
> My understanding is that you are setting up the link on the home page
> from attractions to "the list" - then we will be putting in the
> remaining info., including photos.
>
> Lori & I looked at the categories for the member directory, and
thought
> that it should probably be in alphabetical order (except
civic/corporate
> sponsors). However - we wonder if we should think about dividing up
the
> "services" category. Here is the list---
>
> CATEGORIES FOR DIRECTORY:
> Food & Dining
> Lodging
> Marinas & Fishing
> Recreation & Entertainment
> Shopping
> Services
> Corporate Sponsors
> Civic Organizations
>
> The "services" category is a large one that incorporates MANY
subgroups
> (12). The subgroups are as follows (with the number of businesses in
> each):
> Automotive -1
> Banking/Financial -3
> Communications -4
> Community Planning & Engineering Consultants -1
> Contractors/Home & Farm Suppliers -2
> Health & Beauty -5
> Insurance -2
> Media -4
> Printing/Promotions -2
> Real Estate/Condos -7
> Transportation -1
> Trucking -1
>
> If you think this might be too too overwhelming  - we could maybe
> combine some. For example:
> Automotive - Transportation - Trucking -3
> Banking - Financial Services - Insurance -5
> Communications - Media - Printing - Promotions -10
> Community Planning/Engineering Consultants -1
> Contractors - Home & Farm Suppliers 2
> Health & Beauty -5
> Real Estate - Condos 7
>
> What do you think about this, Dustin? Because there are sooooooo many
> businesses in the services category (33), do you think we should have
> sub-categories? Or is a list of 33 services okay? If you think we
should
> divide them up into sub-categories - is our original 12 sub-groups
okay
> - or should some be combined like i did in the list right above this
> paragraph? If only takes it down to 7 sub-categories when I combine
> some. The 12 sub-categories are how we have them divided up in our
> Visitor's Guide.
>
>
> Speaking of the Visitor's Guide. I have the 3 pdf files - but I think
> that Kathy made an additional correction at the printers when she was
> doing the press check. I am waiting to hear from her about whether
there
> was a change or not. I should be able to send the files to you later
> today.
>
> I still have to finish writing the info for the home page. I hope to
> have that to you today also.
>
> Talk soon. If you have any other questions, just email me or Lori.
> Thanks,
> Joyce
>
>
>
>
>